@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,600,700,800);


body {
    width: 100%;
    height: 100%;
    background:url(../img/mainbg.jpg);
	font-family:'Raleway',Arial,Helvetica,sans-serif;
}

html {
    width: 100%;
    height: 100%;
}

a:hover{text-decoration:none;}

h1,h2,h3,h4,h5,h6{margin:5px 0 10px 0;}

header{
	background:url(../img/header.jpg) no-repeat;
	width:100%;
	max-width:1800px;
	padding-top:180px;
	padding-bottom:30px;
	background-attachment:fixed;
	background-size:cover;
	background-position:50% 0%;
	max-height:752px;
	height:100%;
}

header h1{
	font-size:66px;
	font-weight:300;
	color:white;
	margin:0;
	text-shadow:#12b6e9 2px 2px 2px;
}

header h2:before{
	content:url(../img/line.png);
	margin:-30px auto 0 auto;
	display:block;
}

header h2:after{
	content:url(../img/line.png);
	margin:-30px auto 0 auto;
	display:block;
}

header h2{
	font-size:50px;
	font-weight:700;
	color:white;
	margin:0;
}

header h3{
	font-size:50px;
	font-weight:600;
	color:white;
	margin:10px 0 0 0;
}

#subline{
	background:rgba(10,101,143,.5);
	padding:10px;
	font-size:25px;
	font-weight:300;
	color:white;
	margin:20px 0 0 30px;
	
}

.navbar-custom .navbar-brand {
    color:#fceb76;
	font-size:40px;
	font-weight:700;
	
}

.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: 'Raleway',Arial,Helvetica,sans-serif;
}



.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left:10px;}


.navbar-custom .navbar-brand:focus {
    outline: 0;
}



.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color:white;
	
}



.navbar-custom .nav li a {
	font-size:15px;
	margin:10px 10px 0 10px;
	padding:8px;
	
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
   outline: 0;
   color:white;
   border:1px solid white;
   background-color:#04759d;
}

 .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
       background-color:#04759d;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 10px;
        background-color: #000;
    }

    .top-nav-collapse {
        padding: 10px;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        
		background:rgba(16,152,198,.8);
    }
        
.topcart{margin-top:17px;}
.topcart form a{color:white;}
.topcart form a:hover{text-decoration:none;}

iframe
{
transform: scale(1.5);
-ms-transform: scale(1.5); 
-webkit-transform: scale(1.5); 
-o-transform: scale(1.5); 
-moz-transform: scale(1.5); 
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
}

.sharefb{
	text-align:center;
	transition:color .3s ease-in;
}

.sharefb:hover{
	color:#0b7abb;
}

/*navbar for managecart*/
#navbg-cart{
	background:#0f9ccc;
	padding-bottom:50px;
	padding-top:50px;
}
/*main page*/

section{
	margin:60px 0 50px 0;
}

#products{
	background:url(../img/bg2.jpg) no-repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:50px 0 30px 0;
}

.productsbg{
	background:url(../img/productbg.jpg) repeat-y;
	width:100%;
	max-width:900px;
	padding:10px 0 10px 0;
	margin-top:20px;
	background-size:cover;
}

#products p{
	font-size:14px;
	line-height:18pt;
}


                            

.text-content{
	background:white;
	padding:10px;
	width:100%;
	max-width:665px;
	margin-left:-13px;
}

/*subpage*/

#subpage{
	background:url(../img/header.jpg) no-repeat;
	width:100%;
	max-width:1800px;
	padding-top:200px;
	padding-bottom:30px;
	background-attachment:fixed;
	background-size:cover;
	background-position:50% 0%;
	max-height:450px;
	height:100%;
}

#subpage h1{
	font-size:66px;
	font-weight:300;
	color:white;
	margin:0;
	text-shadow:#12b6e9 2px 2px 2px;
}

.danger-fix{
	width:672px;
}






/*text styles*/

h1{
	font-weight:700;
	color:#1c98cb;
	font-size:45px;
	margin:10px 0 20px 0;
}

h2{
	font-weight:700;
	color:#6ebbec;
	font-size:35px;
	margin:10px 0 10px 0;
}


h5{
	color:#0f93be;
	font-size:16px;
}

p{
	font:16px/24pt 'Raleway',Arial,Helvetica,sans-serif;
	color:#1f1f1f;
}

/*footer*/
footer{
	background:#10a8d2;
	padding:10px 0 20px 0;
	color:white;
	text-align:center;
}

footer a{
	color:white;
	font:13px 'Raleway',Arial,sans-serif;
}

footer a:hover{
	text-decoration:underline;
	color:white;
}

footer small{
	color:white;
}

footer p{
	font-size:13px;
	color:white;
	line-height:13pt;
}


@media (max-width:1030px){
	
header h1{
	font-size:52px;
}

header h2{
	font-size:42px;
}

header h3{
	font-size:42px;
	
}

#subline{
	font-size:23px;
}

#products,header{background-attachment:scroll;}

#subpage h1{
	font-size:52px;
}

.danger-fix{
	width:100%;
}

.text-content{
	background:white;
	padding:10px;
	width:100%;
	max-width:665px;
	margin-left:0px;
}
	
}

@media (max-width:780px){
	
	.text-content{margin:0 auto;}
	
}

@media (max-width:680px){
	
.navbar-custom .navbar-brand {
	font-size:30px;
}

.navbar-toggle{color:white;}

header,#subpage{
	padding-top:200px;
	padding-bottom:30px;
	background-position:20% 0%;
}



header h1,#subpage h1{
	font-size:42px;
}

header h2:before{
	content:url(../img/line.png);
	margin:-20px auto 0 auto;
	display:block;
}

header h2:after{
	content:url(../img/line.png);
	margin:-20px auto 0 auto;
	display:block;
}

header h2{
	font-size:32px;
}

header h3{
	font-size:32px;
	
}

#subline{
	font-size:18px;
	margin:10px auto;
}

h1{
	font-size:35px;
}

h2{
	font-size:28px;
}



p{
	font:15px/20pt 'Raleway',Arial,Helvetica,sans-serif;
	color:#1f1f1f;
}





}
